Status: Closed Start date:
Priority: Normal Due date:
Assignee: xiangyang li % Done:
Category: Estimated time:
Target version: 2.1 Spent time:
Defect version:

04/23/2019
04/26/2019
100%

0.00 hour
0.00 hour

Description
void SetPluglnParam(const char* plug_name, int paramlID, void * pData, int len)

History

#1 - 04/23/2019 06:20 PM - xiangyang li

- Status changed from New to In Progress

#2 - 04/26/2019 10:40 AM - xiangyang li
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 06/28/2019 10:35 AM - xiangyang li

- Target version set to 2.1

#4 - 03/06/2020 04:52 PM - xiangyang li

- Status changed from Resolved to Closed
